Bug 1467768 - [RFE] [6.3] The method for updating user passwords has changed
[RFE] [6.3] The method for updating user passwords has changed
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide (Show other bugs)
6.3.0
Unspecified Unspecified
low Severity low (vote)
: Beta
: 6.X
Assigned To: Michaela Slaninkova
Stephen Wadeley
: FutureFeature
Depends On: 1264137
Blocks: 1486095
  Show dependency treegraph
 
Reported: 2017-07-05 00:52 EDT by Andrew Dahms
Modified: 2017-08-28 22:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 08:14:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-07-05 00:52:43 EDT
In Red Hat Satellite 6.3, users must now enter their current password when attempting to change their password. A new step must be added to the "Changing the Password in Red Hat Satellite" procedure in the Server Administration Guide to outline this new field.
Comment 1 Andrew Dahms 2017-07-05 00:53:09 EDT
Assigning to Misha for review.
Comment 6 Michaela Slaninkova 2017-07-07 08:14:42 EDT
Hello,

This BZ ticket has been resolved and I am closing it as next release.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.